/*主体内容*/

li {
    list-style: none;
}

.bgcolor {
    background: #0168d1;
    color:#fff;
}

.fontcolor {
    color: #ff9900;
}

.bordercolor {
    border-right: #0168d1;
}

#content {
    margin-top: 20px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/*.btn{width:138px; height:45px;}*/

.kong {
    width: 68px;
    display: inline-block;
}


/*搜索框*/

.search-bar.btn-group .btn .caret {
    margin-left: 70px
}

.search-bar.btn-group .form-control
 {
    border-color: #0168d1;
    border-width: 2px;
}
.borderwidth2 {
    border-width: 2px;
}
.search-bar .input-group-lg>.form-control {
    height: 48px;
    border-left-width: 1px;
    border-right-width: 1px;
}

.search-bar.btn-group>.btn-group:not(:first-child):not(:last-child)>.btn {
    border-radius: 0;
    border-left-width: 1px;
    border-right-width: 2px;
}

.btn-group-lg>.btn,
.btn-lg {
    padding: 10px 16px;
    font-size: 14px;
    line-height: 24px;
    border-radius: 6px;
}

.input-group-lg>.form-control,
.input-group-lg>.input-group-addon,
.input-group-lg>.input-group-btn>.btn {
    height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 24px;
}

.search-bar.btn-group .input-group {
    width: 697px;
}

.search-bar .btn-search {
    padding: 10px 50px;
    text-align: center;
    color: #fff
}

/*下拉菜单*/

.btn-group .dropdown-menu{min-width:145px; border-radius: 0; margin-top:-2px;}
.btn-group .dropdown-menu li{color:#333;}
/*.qg .dropdown-menu li span{padding:0 10px;}*/
.qg .dropdown-menu li{line-height:20px;}
.qg .dropdown-menu{width:700px;padding-bottom:30px;}
.qg .dropdown-menu li{width:100%;}
.qg .dropdown-menu li span{display:inline-block; padding:0 8px; text-align:center;}
.qg .dropdown-menu .shilist{background:#dbdbdb; padding:0; padding-left:25px;}
.qg .dropdown-menu .shilist li{line-height:25px;}
.qg .dropdown-menu .shilist span{width:65px; color:#666; padding:0;}

/*列表*/

.mylist {
    width: 100%;
    background: #efeff4;
    margin-top: 20px;
    padding:10px 0;
    border:1px solid #e1e1e4;
}

.mylist ul {
    width: 90%;
    text-align: center;
    float:left;
}
.mylist .industryList-box span{
	float:left;
	margin-left:14px;
	position: relative;
	top:2px;
}
.mylist .industryList-box{
	margin-top:8px;
}
.mylist .propertyList-box span{
	float:left;
	margin-left:14px;
	position: relative;
	top:2px;
}
.mylist .jobPosition-box span{
	float:left;
	margin-left:14px;
	position: relative;
	top:2px;
}
.mylist .propertyList-box ul{
	margin-bottom:0;
}
.mylist .memberLevelList-box span{
	float:left;
	margin-left:14px;
	position:relative;
	top:2px;
}
.mylist ul li {
    float: left;
    font-size: 14px;
    margin-left: 15px;
    padding: 2px 5px;
    margin-bottom:4px;
    text-align:left;
}
.mylist .recruitTypeList-box span{
	float:left;
	margin-left:14px;
	position:relative;
	top:2px;
}
.mylist ul li:hover {
    background: #0168d1;
    color: #fff;
}

.mylist ul li.active {
    background: #0168d1;
    color: #fff;
}

.mylist ul h5 {
    float: left;
    width: 113px;
}


/*职位列表*/

.position-list {
    background: #fff;
    width: 100%;
    border: 1px solid #e1e1e4;
    margin-top:20px;
}


/*全选框*/

.position-list .select ul {
    border: 1px solid #ebebeb;
    font-size: 14px;
    padding: 0;
}

.position-list .select {
    height: 65px;
    border-bottom: 1px solid #ebebeb;
    line-height: 65px;
    padding-left: 16px;
    position:relative;
}
.position-list .select input{
    margin-right:10px;
    position:relative;
}
.position-list button {
    width: 87px;
    height: 32px;
    line-height:30px;
    padding: 0;
    text-align: center;
}

.position-list .select>span {
    float: right;
    padding-right: 20px;
}


/*内容列表*/

.position-list .con-list>div {
    margin: 15px 0 15px 0;
}

.position-list .con-list>div>div>span {
    display: inline-block;
    width: 54px;
    text-align: center;
    vertical-align: middle;
}

.position-list .con-list li,
.position-list .con-list span {
    color: #999;
    font-size: 12px;
    /* margin-top: 10px; */
    /* margin-bottom:18px; */
}
.position-list .con-list li {
    line-height: 18px;
}
.position-list .con-list .btns {
    margin-top: 15px;
}
.position-list .con-list h5{
    margin-top:0;
    margin-bottom:6px;
    line-height: 32px;
    height: 32px;
}
.position-list .con-list .btns span {
    padding: 10px 20px 10px 0;
    position:relative;
    top:4px;
    min-width:100px;
    text-align:right;
}
.position-list .con-list .btns .time-sp {
    color: #999;
    padding: 6px 20px 12px 0;
    min-width:100px;
    text-align:right;
    font-size: 12px;
    line-height: 18px;
}
.position-list .con-list .source-dl{
	text-align: right;
	position: relative;
	right: 20px;
	color: #999;
	font-size: 12px;
    line-height: 18px;
}
.btn-box{
	text-align:right;
	margin-right:20px;
}
.btn-box .appl{
	position: relative;
  left: 30px;
}

/*虚线、*/

.position-list .dotted {
    border-bottom: 1px dashed #ccc;
    margin: 0 20px;
}


/*分页部分*/

#footer ul {
    margin: 46px auto;
    overflow: hidden;
    width: 46%;
}

#footer ul li {
    float: left;
    border: 1px solid #666;
    border-radius: 4px;
    padding: 2px 10px;
    margin-left: 9px;
}
#footer ul li:nth-child(2) a{
    color:#fff;
}

#footer ul li a {
    color: #666;
}

#footer ul li:hover {
    background: #0168d1;
}

#footer ul li:hover a {
    color: #fff;
}
#footer .footer-b{
    border:none;
    padding:0;
    line-height:30px;
}
#footer button{
    background:none;
    border:none;
    /*border:1px solid #666;*/
   /*  height:25px;
   position:relative;
   top:-3px;
   line-height:25px; */
}
#footer ul li:hover button{
    color:#fff;
}
#footer div a{color:#666; padding:0 4px 0 8px;}

 #footer button{
    outline:none;
} 
#jobLIST .first-ul h5,#jobLIST .first-ul li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
/* #jobLIST .first-ul h5{line-height: 1.6;} */
.company-ul{padding:0 !important;}
.company-ul h5,.company-ul li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.apply{border:none !important;}
#tag li{display:inline-block;width:100px;line-height:24px;background:url("https://t1.chei.com.cn/ncss/student/img/tagbg.png");text-align:center;color:#ff9900;text-indent:13px;    margin: 0 8px;}
.jobList .job-list-left {
    width: 42%;
}





/*/////////////////*/

    <style>
        header {
            background: transparent;
        }
        header .navbar-inverse {
            background-color: #f3f3f3;
            border-bottom: 1px solid #e1e1e1;
        }
        .navbar-inverse .navbar-nav>li>a:hover {
            color: #0168d1;
        }
        .navbar-inverse .navbar-nav>li>a:focus {
            color: #777;
        }
        nav .navbar .navbar-right li a {
            height: 40px;
            line-height: 40px;
        }
        nav .navbar .nav li a {
            height: 40px;
            line-height: 40px;
        }
        nav .navbar .nav li:last-child {
            padding-right: 0;
        }
        nav .navbar .nav li:first-child a {
            padding-left: 0;
        }
        .search-bar .btn-search {
            padding: 10px 24px;
        }
        #jobSearchNow {
            background: transparent;
            color: #239bd2;
        }
        .search-bar.btn-group .input-group {
            width: 635px;
        }
        /* 选择城市 */
        .shilist>li {
            display: block;
        }
        .qg .dropdown-menu .shilist li {
            float: left;
            width: auto;
            margin-right: 16px;
            cursor: pointer;
            padding: 2px 2px;
        }
        .qg .dropdown-menu .shilist li:hover {
            background: #239bd2;
            color: #fff;
        }
        .secUl {
            background: #fff;
            position: absolute;
            color: #666;
            padding: 8px 0px 8px 0px;
            border: 1px solid #c0c0c0;
            line-height: 27px;
            z-index: 10;
            margin: 2px 0 0 -5px;
        }
        .secUl div {
            padding: 0 10px 0 9px;
        }
        .secUl div:hover {
            background: #239bd2;
            color: #fff;
        }
        .act {
            background: #32b9e8;
            color: #fff;
        }
        .act a {
            color: #fff !important;
        }
        .qg .dropdown-menu li span:hover {
            background: #239bd2;
            color: #fff;
        }
        .clear:after {
            content: '';
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }

        .clear {
            zoom: 1;
        }

        .color999 {
            color: #999;
        }

        .content-top {
            background: #fff;
            padding-top: 30px;
        }

        .content-top .top-bl {
            width: 1170px;
            margin: 0 auto;
            padding-bottom: 20px;
        }

        .content-mid {
            width: 1170px;
            margin: 0 auto;
            margin-top: 15px;
        }

        .top-left {
            width: 400px;
            height: 280px;
        }

        #myCarousel .item img {
            height: 280px;
        }

        .top-m {
            float: left;
            width: 445px;
            height: 280px;
            margin-right: 25px;
            margin-bottom: 0;
            background: #fff;
            overflow: hidden;
        }

        .top-m li {
            height: 35px;
            line-height: 35px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-size: 16px;
        }

        .top-m li:first-child {
            border-bottom: none;
            height: auto;
            padding: 20px 0 12px;
        }

        .top-m li:last-child {
            border-bottom: none;
        }

        .top-m li:first-child a {
            font-size: 20px;
            color: #333;
        }

        .top-m li a {
            color: #666;
        }

        .jobtypelist {
            padding: 10px;
            padding-left: 24px;
        }

        .jobtypelist li {
            float: left;
            padding: 3px 7px;
        }

        .jobtypelist li a {
            color: #333;
        }

        .jobtypelist li a:hover {
            color: #0168d1;
            text-decoration: none;
        }

        .middle-box {
            margin: 20px 0;
        }

        .middle-box a {
            float: left;
            width: 278px;
            height: 128px;
            margin-right: 19px;
        }

        .middle-box a:last-child {
            float: right;
            margin-right: 0;
        }

        .bottom-l {
            float: left;
            width: 720px;
        }

        .bottom-r {
            float: right;
            width: 420px;
        }

        .tab-box {
            border-bottom: 1px solid #e6e6e6;
            margin-bottom: 20px;
            position: relative;
            height: 70px;
            line-height: 70px;
        }

        .tab-box li {
            float: left;
            height: 70px;
            line-height: 70px;
            color: #999;
            cursor: pointer;
        }

        .tab-box li.selected {
            border-bottom: 3px solid #0168d1;
            color: #333;
            font-size: 20px;
        }

        .tab-box li {
            margin-right: 25px;
        }

        .job-list,
        .mq-list {
            margin-bottom: 0;
            min-height: 210px;
        }

        .job-list li {
            float: left;
            width: 350px;
            height: 165px;
            background: #fff;
            margin-bottom: 20px;
            padding: 15px 20px;
            font-size: 12px;
        }

        .job-list li a,
        .mq-list li a {
            color: #333;
        }

        .job-list li a:hover,
        .mq-list li a:hover {
            text-decoration: none;
            color: #0168d1;
        }

        .job-list li:nth-child(odd) {
            margin-right: 20px;
        }

        .job-list li .job-name {
            float: left;
            font-size: 16px;
            color: #0168d1;
            max-width: 230px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .job-salary {
            float: right;
            color: #ff9000;
            font-size: 14px;
        }

        .list-t {
            margin-bottom: 8px;
            border-bottom: 1px dashed #e6e6e6;
            padding-bottom: 2px;
            min-height: 58px;
        }

        .benefit-list span {
            float: left;
            border: 1px solid #dbdbdb;
            padding: 2px 4px;
            margin-right: 4px;
            color: #999;
        }

        .list-b .outer-box {
            width: 50px;
            float: left;
            margin-right: 20px;
            position: relative;
        }

        .list-b .img-box {
            width: 50px;
            height: 50px;
            border-radius: 50%;
            overflow: hidden;
            border: 1px solid #e6e6e6;
            display: table-cell;
            vertical-align: middle;
            overflow: hidden;
        }
        .list-b .img-box:hover img {
            transform: scale(1.1);
        }
        .list-b .img-box.key-unit {
            border: 1px solid #ff8a01;
        }

        .list-b .key-tag {
            display: inline-block;
            padding: 0 4px;
            height: 20px;
            line-height: 20px;
            border: 1px solid #ff1a31 !important;
            color: #ff1a31 !important;
            width: auto !important;
            font-size: 12px !important;
            border-radius: 3px;
            margin-right: 2px;
        }

        .job-icon {
            float: left;
            width: 48px;
            max-height: 100%;
        }

        .mq-t .img-box {
            width: 50px;
            height: 50px;
            border-radius: 50%;
            border: 1px solid #e6e6e6;
            overflow: hidden;
            margin: 0 auto;
            display: table-cell;
            vertical-align: middle;
            overflow: hidden;
        }
        .mq-t .img-box:hover img {
            transform: scale(1.1);
        }
        .mq-t .img-box.key-unit {
            border: 1px solid #ff8a01;
        }

        .mq-t .outer-box {
            position: relative;
            width: 50px;
            margin: 0 auto;
        }

        .com-icon {
            width: 100%;
            max-height: 100%;
        }

        .mq-t .key-tag {
            display: inline-block;
            padding: 0 4px;
            height: 20px;
            line-height: 20px;
            border: 1px solid #ff1a31 !important;
            color: #ff1a31 !important;
            width: auto !important;
            font-size: 12px !important;
            border-radius: 3px;
            margin-right: 2px;
        }

        .company-desc {
            float: left;
            margin-top: 5px;
            width: 235px;
        }

        .company-name {
            margin-bottom: 3px;
            font-size: 14px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .company-name a {
            color: #333;
            font-size: 14px;
            margin-bottom: 5px;
        }

        .company-type {
            color: #999;
            font-size: 12px;
            margin: 0;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .more-job {
            width: 100%;
            height: 32px;
            background: #0168d1;
            border: 1px solid #0168d1;
            text-align: center;
            color: #fff;
            display: inline-block;
            line-height: 32px;
        }

        .more-job:hover,
        .more-job:focus {
            color: #fff;
        }

        .mq-list li {
            float: left;
            width: 200px;
            height: 165px;
            background: #fff;
            margin-bottom: 20px;
            padding: 10px;
            text-align: center;
            font-size: 12px;
        }

        .job-ul {
            position: relative;
        }

        .tab-box .more-li {
            position: absolute;
            right: 0;
            bottom: 0;
            margin-right: 0;
        }

        .tab-box .more-li a {
            color: #999;
        }

        .tab-box .more-li a:hover {
            color: #0168d1;
            text-decoration: none;
        }

        .mq-list li:nth-child(odd) {
            margin-right: 20px;
        }

        .mq-t {
            margin-top: 10px;
            border-bottom: 1px dashed #e6e6e6;
            height: 114px;
        }

        .mq-name {
            margin-top: 8px;
            font-size: 14px;
            margin-bottom: 5px;
            color: #333;
        }

        .mq-type {
            color: #999;
            margin: 0 0 3px;
        }

        .mq-b {
            padding-top: 4px;
            height: 33px;
            line-height: 23px;
        }

        .mq-total {
            color: #0168d1;
        }

        .search-bar {
            margin-bottom: 18px;
        }

        /* 切换站点弹框 */
        .modal .modal-header {
            border-bottom: 1px solid #e5e5e5;
            padding: 15px;
            background: #0168d1;
            color: #fff;
        }

        .modal .modal-dialog {
            width: 252px;
        }

        .modal .head-title {
            height: 60px;
            line-height: 60px;
            padding-left: 15px;
        }

        .modal .modal-cont {
            padding: 0 47px;
        }

        .modal .modal-header .close {
            background: transparent;
            font-size: 20px;
            height: 24px;
            line-height: 20px;
            border: none;
            font-size: 36px;
            float: right;
        }

        .modal .modal-body .province-sel {
            width: 200px;
            height: 39px;
            border-radius: 0;
            float: left;
            border-color: #ccc !important;
            border-width: 1px !important;
            cursor: pointer;
        }

        .modal .modal-body .province-sch {
            width: 200px;
            height: 39px;
            border-radius: 0;
            float: right;
            border-color: #ccc !important;
            border-width: 1px !important;
            cursor: pointer;
        }

        .modal .checkeditem {
            display: inline-block;
            height: 40px;
            line-height: 40px;
            padding: 0 38px;
            border: 1px solid #ccc;
        }

        .modal .tuijian {
            display: inline-block;
            height: 40px;
            line-height: 40px;
            padding: 0 38px;
            border: 1px solid #ccc;
            color: #333;
        }

        .modal .tuijian:hover {
            border: 1px solid #0168d1;
            color: #0168d1;
            text-decoration: none;
        }

        .modal .has-siteItem {
            margin-top: 18px;
            cursor: pointer;
        }

        .modal .checkeditem:hover {
            border: 1px solid #0168d1;
            color: #0168d1 !important;
        }

        .modal .modal-tishi {
            margin: 30px 0 18px 0;
        }

        /* 调整select2样式 */
        .select2-container {
            float: right;
        }

        .select2-container .select2-selection--single {
            height: 40px;
        }

        .select2-container--default .select2-selection--single .select2-selection__arrow {
            top: 6px;
        }

        .select2-container--default .select2-selection--single .select2-selection__rendered {
            line-height: 40px;
        }

        .load-img {
            text-align: center;
            margin-top: 40px;
        }

        .load-img img {
            width: 60px;
        }

        .carousel-item {
            width: 720px;
            height: 280px;
        }

        .job-listrem p,
        .mq-list p {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .add-deg {
            color: #666;
        }

        #searchArea {
            width: 202px;
            background: #fff;
            text-align: left;
            box-shadow: none;
            border-color: #239bd2;
        }

        #searchArea .caret {
            margin-left: 0;
            position: absolute;
            right: 9px;
            top: 21px;
        }

        #jobTypeSelect {
            background: #fff;
            box-shadow: none;
            border-color: #239bd2;
        }

        h3 {
            font-size: 18px;
            margin: 0;
            padding: 0;
            margin-left: 18px;
            margin-top: 10px;
            border-left: 4px solid #239bd2;
            padding-left: 10px;
            height: 20px;
            line-height: 20px;
            font-weight: bold;
        }

        .carousel-indicators .active {
            background-color: #0168d1;
        }

        .carousel-control.left {
            background-image: none;
        }

        .carousel-control.right {
            background-image: none;
        }

        .site-type {
            color: #333;
            font-weight: bold;
        }

        .left-ex {
            margin-left: 42px;
        }

        .navbar li:hover {
            background: none;
        }

        .navbar-right li {
            margin-right: 0 !important;
            padding: 0 8px;
        }

        nav .box1 {
            margin-left: 8px;
        }

        .nav>li>a:hover,
        .nav>li>a:focus {
            background: #fff;
        }

        .loaction-span {
            float: left;
            margin: 0;
            cursor: pointer;
            /* line-height: 130px;
            height: 130px; */
        }

        .loaction-span .site-name {
            display: inline-block;
            max-width: 40px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            vertical-align: middle;
            margin-left: -3px;
        }

        .loaction-span .quote {
            vertical-align: middle;
        }

        html {
            height: 100%;
        }

        body {
            position: relative;
            width: 100%;
            min-height: 100%;
            padding-bottom: 170px;
        }

        footer {
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 100%;
        }

        footer p a {
            color: #ccc;
        }

        .navbar-form .form-control {
            height: 50px;
            border-width: 1px;
            border-color: #e5e6e8;
            background: #fff;
            width: 612px !important;
            border-radius: 5px;
            box-shadow: none;
            margin-top: 40px;
        }

        .navbar-form .input-group-addon {
            border-radius: 0;
            background: transparent;
            color: #999;
            padding-left: 20px;
            padding-right: 20px;
            border: 1px solid #0168d1;
            border-right: none;
        }

        .navbar-form .btn-default {
            height: 50px;
            background: #03aaf4;
            color: #fff;
            border: none;
            border-radius: 0;
            width: 70px;
        }

        .officialVoice img {
            width: 40px;
            height: 40px;
        }

        .officialVoice .bigPic img {
            width: 160px;
            height: 100%;
        }

        .officialVoice {
            margin: 0;
            position: relative;
            float: left;
        }

        .officialVoice:hover .bigPic {
            display: block;
        }

        .bigPic {
            display: none;
            position: absolute;
            left: -50px;
            top: 95px;
            z-index: 100;
        }

        .index-nav>li>a {
            color: #fff;
            font-size: 18px;
            height: 50px;
            line-height: 50px;
            padding: 0 32.7px;
        }

        .index-nav>li>a:hover {
            background-color: #0277bd;
        }

        .index-nav>li>a:focus {
            background-color: transparent;
        }

        .right-box {
            position: fixed;
            bottom: 200px;
            left: 50%;
            margin-left: 640px;
        }

        .right-box .box-bar {
            width: 60px;
            height: 50px;
            background: #999;
            margin-top: 10px;
            text-align: center;
            color: #fff;
            cursor: pointer;
        }

        .right-box .box-bar i {
            font-size: 22px;
            line-height: 50px;
        }

        .right-box p {
            padding-top: 5px;
        }

        .right-box .bar-three:hover,
        .right-box .bar-two:hover {
            background: #808080;
        }

        .right-box .bar-two:hover .text {
            display: block;
        }

        .right-box .bar-two:hover .iconfont {
            display: none;
        }

        .right-box .bar-two .text {
            display: none;
        }
        .box-img {
            margin-top: 10px;
            width: 60px;
            text-align: center;
            cursor: pointer;
            transition: all 0.2s ease;
        }
        .box-img:hover {
            box-shadow:  0px 0px 8px 0px rgba(76,81,87,0.2);
        }
        .box-img img {
            display: block;
            width: 100%;
        }
        #mask-fankui .modal-dialog {
            width: 500px;
        }

        #mask-fankui .modal-content {
            width: 500px;
        }

        #mask-fankui textarea {
            height: 252px;
            resize: none;
        }

        #input-left {
            position: relative;
        }

        #input-left::after {
            display: block;
            content: ' ';
            position: absolute;
            right: 0;
            width: 1px;
            height: 24px;
            background: #ccc;
            top: 8px;
        }

        .main-areaspan {
            display: inline-block;
            padding: 0 4px;
            height: 20px;
            line-height: 18px;
            border: 1px solid #ff1a31 !important;
            color: #ff1a31 !important;
            width: auto !important;
            font-size: 12px !important;
            border-radius: 3px;
            margin-right: 6px;
        }

        .top-m li.double {
            white-space: normal;
            line-height: 24px;
            padding: 12px 0 8px;
        }

        .top-m li.double a,
        .top-m li.single a {
            font-size: 18px;
            font-weight: bold;
        }

        .top-m li.single {
            white-space: normal;
            line-height: 30px;
            padding: 3px 0 5px 0;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;
            word-break: break-all;
        }

        /* 以下为改动 */
        .bottom-box {
            margin-bottom: 20px;
        }

        .company-name .main-areaspan {
            float: left;
        }

        .company-name a {
            color: #333;
            font-size: 14px;
        }

        .corpname-span {
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .company-name.single .corpname-span {
            max-width: 160px;
        }

        .company-name.double .corpname-span {
            max-width: 98px;
        }

        .v-tag img {
            height: 20px;
        }

        .tag-box {
            margin-top: 0;
            margin-bottom: 4px;
        }

        .content-bot {
            background: #fff;
            padding-bottom: 40px;
        }

        /* 新闻样式 */
        .news-bl {
            width: 1170px;
            margin: 0 auto;
        }

        .news-bl .news-item {
            width: 572px;
            float: left;
            margin-right: 25px;
        }

        .news-bl .news-item:nth-child(2n) {
            margin-right: 0;
            float: right;
        }

        .news-bl .news-title {
            height: 70px;
            line-height: 70px;
            border-bottom: 1px solid #eee;
        }

        .news-bl .news-title .title-sp {
            display: inline-block;
            font-size: 20px;
            color: #333;
            box-shadow: 0px -3px 0 0 #0168d1 inset;
        }

        .news-bl .news-title .more-a {
            float: right;
            color: #999;
        }

        .news-bl .news-title .more-a:hover {
            color: #0168d1;
            text-decoration: none;
        }

        .news-bl .news-ul {
            padding-top: 15px;
            margin-bottom: 5px;
        }

        .news-bl .news-ul li {
            height: 42px;
            line-height: 42px;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
            position: relative;
            padding-left: 14px;
            font-size: 16px;
        }

        .news-bl .news-ul li::before {
            content: "";
            display: inline-block;
            width: 4px;
            height: 4px;
            border-radius: 50%;
            position: absolute;
            left: 0;
            top: 50%;
            margin-top: -2px;
            background: #0168d1;
        }

        .news-bl .news-ul li a {
            color: #666;
        }

        .news-bl .news-top {
            padding-top: 15px;
            display: flex;
            width: 1170px;
            justify-content: space-between;
            flex-wrap: wrap;
        }

        .news-bl .img-bl {
            width: 100%;
            height: 215px;
            overflow: hidden;
        }
        .news-bl .img-bl a {
            display: inline-block;
            width: 100%;
            height: 100%;
        }
        .news-bl .img-bl img {
            width: 100%;
            height: 100%;
        }
        .news-bl .img-bl:hover img {
            transform: scale(1.1);
        }

        .news-bl .qzjy-title {
            font-size: 16px;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
            height: 34px;
            line-height: 34px;
            margin-top: 10px;
            font-weight: 700;
        }

        .news-bl .qzjy-title a {
            color: #333;
        }

        .news-bl .qzjy-des {
            color: #999;
            line-height: 24px;
        }

        .qzjy-news .news-ul li {
            width: 373px;
            float: left;
            margin-right: 25px;
        }

        .qzjy-news .news-ul li:nth-child(3n) {
            margin-right: 0;
        }

        .ztnews-item {
            width: 285px;
            margin-right: 10px;
            float: left;
        }

        .ztnews-item:nth-child(4n) {
            margin-right: 0;
        }

        .ztnews-item img {
            width: 285px;
            height: 215px;
        }

        .ztnews-item .qzjy-des {
            line-height: 24px;
            margin-top: 10px;
            color: #333;
            font-size: 16px;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
        }

        .ztnews-item .qzjy-des a {
            color: #333;
        }

        /* 快速入口 */
        .top-ksrk {
            float: left;
            width: 274px;
            /* height: 308px; */
            margin-right: 25px;
            background: #eef1fa;
            padding: 0 15px;
        }

        .top-ksrk .title-bl {
            margin-top: 5px;
            text-align: center;
            height: 38px;
            line-height: 38px;
        }
        .ksrk-bl {
            margin-bottom: 10px;
            margin-top: 2px;
        }
        .ksrk-bl li {
            height: 25px;
            line-height: 25px;
            position: relative;
            padding-left: 14px;
        }

        .ksrk-bl li::before {
            content: "";
            display: inline-block;
            width: 4px;
            height: 4px;
            background: #0167d3;
            position: absolute;
            top: 50%;
            margin-top: -2px;
            left: 0;
        }

        .ksrk-bl li a {
            color: #333;
        }
/*
        .ksrk-bl li:nth-child(9) {
            display: inline-block;
            margin-right: 32px;
        }

        .ksrk-bl li:nth-child(10) {
            display: inline-block;
        }
*/
        .ksrk-btn {
            margin-bottom: 4px;
        }

        .ksrk-btn .btn-a {
            float: left;
            width: 74px;
            height: 28px;
            border: 1px solid #b6cded;
            border-radius: 4px;
            background-color: #fff;
            line-height: 26px;
            color: #333;
            text-align: center;
            margin-right: 11px;
        }

        .ksrk-btn .btn-a:last-child {
            margin-right: 0;
        }

        .ksrk-btn .btn-a:hover {
            text-decoration: none;
            background: #e9efff;
        }

        /* 站点搜索 */
        .cont-search {
            width: 1170px;
            margin: 0 auto;
            text-align: center;
            background: url('https://t1.chei.com.cn/ncss/jyxw/images/searchbg.png') no-repeat;
            background-position: bottom;
        }

        .nav-mid {
            display: inline-block;
            height: 130px;
            line-height: 130px;
        }

        .input-group .btn-search {
            width: 123px;
            height: 50px;
            background: #0167d3;
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
            font-size: 16px;
        }

        .input-group .btn-search:active {
            background: #0167d3;
            color: #fff;
            background-color: #0167d3;
            border: none;
            box-shadow: none;
        }

        .btn:focus,
        .btn:active:focus,
        .btn.active:focus,
        .btn.focus,
        .btn:active.focus,
        .btn.active.focus {
            outline: none;
        }

        /* .loaction-dl{
            height: 30px;
            line-height: 30px;
        } */

        .headernav-bl .navbar .navtop-ght .nav a {
            height: auto !important;
            line-height: 30px !important;
        }

        header .navtop-ght .nolog-a:last-child {
            margin-right: 7px;
        }
        .a-bl {
            margin-top: 8px !important;
        }

        .gk-index-banner {
            display: block;
            height: 25px;
            background-color: #133e95;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: auto 50px;
            cursor: pointer;
            overflow: hidden;
        }
		.gk-index-banner a{
			color:white;
		}
        .maxheight80 {
            max-height: 80px;
        }
        .carousel-indicators {
            margin-bottom: 0;
            bottom: 0;
            width: 100%;
            height: 40px;
            left: 0;
            margin-left: 0;
            padding-top: 10px;
            background: rgba(0,0,0,0.3);
        }
        img {
            transition: transform .5s;
        }
        .rk-bl {
            display: flex;
        }
        .rk-bl a {
            display: inline-block;
            width: calc(50% - 5px);
            overflow: hidden;
        }
        .rk-bl a:nth-child(1) {
            margin-right: 10px;
        }
        .rk-bl a:hover img {
            transform: scale(1.1);
        }
        .wj-box {
            display: inline-block;
            width: 580px;
            height: 80px;
            line-height: 80px;
            text-align: center;
            color: #fff !important;
            text-decoration: none !important;
            letter-spacing: 2px;
            font-weight: bold;
            font-size: 26px;
            border-radius: 4px;
            overflow: hidden;
        }
        .wj-box.long-text {
            font-size: 22px;
        }
    </style>

    
/**/

.qa-sdk-wrapper {
  position: fixed;
  width: 400px;
  right: -600px;
  max-height: 530px;
  overflow: hidden;
  border-radius: 4px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  transition: all 0.5s ease-in-out;
  background: #fff;
}

.qa-sdk-close-btn {
  display: inline-block;
  width: 18px;
  height: 18px;
  cursor: pointer;
  position: absolute;
  top: 16px;
  right: 16px;
}

.qa-sdk-close-btn:hover {
  border-radius: 50%;
  background-color: #d5d9df;
}

#qa-sdk-iframe {
  width: 400px;
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .qa-sdk-wrapper{
    width: 356px;
  }
  #qa-sdk-iframe {
    width: 356px;
  }
}


li {
    list-style: none;
  }

  header {
    margin-bottom: 0 !important;
    background: #fff;
  }
  header img{
    height: auto;
  }
  header a:hover {
    text-decoration: underline;
  }

  header .navbar-top {
    height: 110px;
    line-height: 110px;
    background: #fff;
    width: 1170px;
    margin: 0 auto;
  }

  header .navbar-top .navtop-ght {
    float: right;
  }
  header .navbar-top .logo-bl {
    font-size: 36px;
    color: #273b55;
    font-weight: 700;
    height: 110px;
    display: inline-block;
  }
  .headernav-bl .navbar {
    width: 1170px;
    min-height: 30px;
    margin: 0 auto;
    border: none;
    border-radius: 0
}

.headernav-bl .navbar .nav li a {
    padding: 0 15px;
    line-height: 30px;
    color: #ccc
}

.headernav-bl .navbar .navbar-right li {
    position: relative;
    width: auto;
    text-align: center;
    margin-right: 15px !important;
    padding: 0;
    font-size: 14px;
}
.headernav-bl .navbar .navbar-right li:last-child {
  margin-right: 7px !important;
}

.headernav-bl .navbar .navbar-right li a {
    padding: 0;
    line-height: 30px;
    color: #ccc
}
.headernav-bl .navbar .navbar-right li a:hover, .headernav-bl .navbar .navbar-right li a:focus{
  background-color: #fff;
}
.headernav-bl .navbar .navbar-right li a img {
    width: 24px;
    height: 24px;
    background: #fff
}

.headernav-bl .navbar .navbar-right li .new:before {
    font-size: 16px
}

.headernav-bl .navbar .navbar-right li .new:after {
    content: "\e641";
    position: absolute;
    top: -6px;
    left: 29px;
    font-size: 1px;
    color: #de3131
}

.headernav-bl .navbar .navbar-right .link ul {
    display: none;
    background: #505051
}

.headernav-bl .navbar .navbar-right .link:hover ul {
    display: block;
    position: absolute;
    z-index: 9999;
    left: -9px
}

.headernav-bl .navbar .navbar-right .link:hover ul li {
    padding-left: 17px;
    text-align: left;
    font-size: 14px;
    width: 88px;
    margin: 0
}

.headernav-bl .navbar .navbar-right .link:hover ul li:hover {
    background: #666
}

.headernav-bl .navbar .navbar-right .link:hover ul li .number {
    margin-right: 5px;
    color: #de3131
}

.headernav-bl .navbar .navbar-right .link:hover ul li a:hover {
    color: #fff
}

.headernav-bl .navbar .navbar-right .link #collection {
    left: -29px !important
}

.headernav-bl .navbar .navbar-right .link #collection li {
    padding-left: 0;
    text-align: center
}
  .navbar-top .logo-bl .logo-img {
    width: 480px;
    height: 110px;
    overflow: hidden;
    display: inline-block;
  }
  .headernav-bl .navbar .navbar-right li a {
    color: #333;
  }
  .nav-bl {
    height: 80px;
    background: #0168d1;
  }

  .headernav-bl .navbar .navtop-ght .nav a {
    color: #333;
    height: 110px;
    line-height: 110px;
  }

  .navbar-top img {
    width: auto;
  }

  header .nav-wrapper {
    width: 1170px;
    margin: 0 auto;
  }
  header .nav-index-list {
    padding: 0 0 0 83px;
  }
  header .nav-index-list li {
    float: left;
    color: #fff;
  }

  header .nav-index-list .nav-th {
    float: left;
    font-size: 16px;
    font-weight: 700;
  }

  header .nav-index-list .nav-con {
    float: left;
  }

  .nav-index-list .nav-fast-li {
    position: relative;
  }

  .nav-index-list .nav-th {
    padding: 0 37px;
    height: 80px;
    line-height: 80px;
  }

  .nav-index-list .nav-th a {
    color: #fff;
  }

  .nav-index-list .nav-fast-li::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 56px;
    background: rgba(255,255,255,0.3);
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -28px;
  }

  .nav-index-list .nav-fast-li:last-child::after {
    display: none;
  }

  .nav-index-list .nav-td {
    padding: 12px 0;
    font-size: 14px;
    line-height: 28px;
  }

  .nav-index-list .nav-td li {
    float: left;
    margin-right: 33px;
  }

  .nav-td .td-a a {
    color: #fff;
  }

  .nav-index-list .nav-td .fxts-a {
    margin-right: 35px;
  }
  .headernav-bl .user-name {
    display: inline-block;
    overflow: hidden;
    max-width: 50px;
    white-space: nowrap;
    line-height: 1;
    vertical-align: middle;
    text-overflow: ellipsis;
    margin-left: 3px;
    display: inline-block;
    line-height: 30px;
    height: 30px;
    position: relative;
    top: -1px;
}
  #stuName {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .loaction-dl {
    float: none;
    height: 30px;
    line-height: 30px;
    text-align: right;
    margin: 22px 0 2px 20px;
    display: block;
  }
  .loaction-dl .site-name{
    font-size: 16px;
    font-weight: 700;
    max-width: 250px;
  }
  header .navtop-ght .nolog-a {
    font-size: 14px;
    color: #2068CA;
    line-height: 1;
    padding: 9px 10px;
    background: #EFF4FA;
    margin-left: 16px;
    border-radius: 4px;
    text-decoration: none;
    transition: all .3s;
  }
  header .navtop-ght .nolog-a:hover{
    background: #2068CA;
    color: #fff;
  }
  header .navtop-ght .nolog-a:last-child {
    background: transparent;
    padding: 9px 0;
    color: #777;
  }
  header .navtop-ght .nolog-a:last-child:hover {
    background: transparent;
    color: #0168d1;
  }
  .a-bl {
    /* height: 110px; */
    margin-top: 39px;
    display: flex;
  }
  
  
    .ai-assist-highlight {
      background: yellow;
    }
    @media print {
      #ai-assist-root-bangs,
      #ai-assist-root-bilibili,
      #ai-assist-root-new {
        display: none !important;
      }
    }  
